SPAN.bolddefaultfore {color: #FFFFFF}
SPAN.reversedefaultfore {background-color: #CFCFCF}
SPAN.reversebolddefaultfore {background-color: #FFFFFF}
SPAN.reversedefaultback {color: #000000}
SPAN.fore0 {color: #757575}
SPAN.reversefore0 {background-color: #757575}
SPAN.fore1 {color: #1717FF}
SPAN.reversefore1 {background-color: #1717FF}
SPAN.fore2 {color: #57A88D}
SPAN.reversefore2 {background-color: #57A88D}
SPAN.fore3 {color: #1C9CB3}
SPAN.reversefore3 {background-color: #1C9CB3}
SPAN.fore4 {color: #E10000}
SPAN.reversefore4 {background-color: #E10000}
SPAN.fore5 {color: #9606CC}
SPAN.reversefore5 {background-color: #9606CC}
SPAN.fore6 {color: #F98F02}
SPAN.reversefore6 {background-color: #F98F02}
SPAN.fore7 {color: #BCBCBC}
SPAN.reversefore7 {background-color: #BCBCBC}
SPAN.fore8 {color: #A6A6A6}
SPAN.reversefore8 {background-color: #A6A6A6}
SPAN.fore9 {color: #B9B9FF}
SPAN.reversefore9 {background-color: #B9B9FF}
SPAN.fore10 {color: #A9D3C1}
SPAN.reversefore10 {background-color: #A9D3C1}
SPAN.fore11 {color: #70EEFC}
SPAN.reversefore11 {background-color: #70EEFC}
SPAN.fore12 {color: #FF9797}
SPAN.reversefore12 {background-color: #FF9797}
SPAN.fore13 {color: #BC8CFD}
SPAN.reversefore13 {background-color: #BC8CFD}
SPAN.fore14 {color: #DFD6AA}
SPAN.reversefore14 {background-color: #DFD6AA}
SPAN.fore15 {color: #FFFFFF}
SPAN.reversefore15 {background-color: #FFFFFF}
SPAN.back0 {background-color: #000000}
SPAN.reverseback0 {color: #000000}
SPAN.back1 {background-color: #000080}
SPAN.reverseback1 {color: #000080}
SPAN.back2 {background-color: #008000}
SPAN.reverseback2 {color: #008000}
SPAN.back3 {background-color: #008080}
SPAN.reverseback3 {color: #008080}
SPAN.back4 {background-color: #800000}
SPAN.reverseback4 {color: #800000}
SPAN.back5 {background-color: #800080}
SPAN.reverseback5 {color: #800080}
SPAN.back6 {background-color: #808000}
SPAN.reverseback6 {color: #808000}
SPAN.back7 {background-color: #FFFFFF0FFFFFFF01FFFFFF01}
SPAN.reverseback7 {color: #FFFFFF0FFFFFFF01FFFFFF01}
BODY {color: #CFCFCF; background-color: #000000}
PRE {font-family: "Courier New", monospace}
